Subject: Gotta have it!

From: <[email-masked]>
Date: Mon, 8 Oct 2007 22:29:14 +0300

Time to get in and move fast.

FEARLESS INTL INC (FRLE.OB)
$0.21

Of all the stock release we know you have seen each day, FRLE is by far
one of the hottest you will see this year. All the sex appeal of a hot
new James Bond movie and the media coverage to boot. Heavy trading this
week shows the potential to explode this one carries. Big news this
Monday could be the trigger. If there is anything you need to do on
Monday morning, you may want to consider putting it off for 10 min and
make your buy for FREL first thing, it could be the best investment you
will make this year.